Imagick::combineImages
Imagick::compareImageChannels
The Imagick class
PHP Manual

# Imagick::commentImage

(No version information available, might be only in CVS)

Imagick::commentImage — Adds a comment to your image

### Description

bool Imagick::commentImage ( string `$comment` )
Warning

This function is currently not documented; only its argument list is available.

Adds a comment to your image.

### Parameters

`comment`

  The comment to add

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### Examples

Example #1 Using Imagick::commentImage():

Commenting an image and retrieving the comment:

`<?php
/* Create new Imagick object */
$im = new imagick();
/* Create an empty image */
$im->newImage(100, 100, new ImagickPixel("red"));
/* Add comment to the image */
$im->commentImage("Hello World!");
/* Display the comment */
echo $im->getImageProperty("comment");
?>`

Imagick::combineImages
Imagick::compareImageChannels
The Imagick class
PHP Manual